Bug 476555 - vinagre can no longer edit bookmarks.
vinagre can no longer edit bookmarks.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: vinagre (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-15 11:00 EST by Gilboa Davara
Modified: 2009-05-09 04:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-08 08:04:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Greyed-out bookmarks menu. (27.09 KB, image/jpeg)
2009-05-08 01:55 EDT, Gilboa Davara
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 581855 None None None Never

  None (edit)
Description Gilboa Davara 2008-12-15 11:00:14 EST
Description of problem:
As the title suggests.
Edit/Delete bookmarks is grayed out.

Version-Release number of selected component (if applicable):
vinagre-2.24.2-1.fc10.x86_64

How reproducible:
Always
Comment 1 Bastien Nocera 2009-05-07 21:56:38 EDT
(In reply to comment #0)
> Description of problem:
> As the title suggests.
> Edit/Delete bookmarks is grayed out.

Works fine here with the same version. Did you select a bookmark in the bookmarks list? It obviously won't work if you select a "Host nearby"? If in doubt, please attach a screenshot with the item you selected and the menu opened (the GIMP can do that).
Comment 2 Gilboa Davara 2009-05-08 01:55:52 EDT
Created attachment 343042 [details]
Greyed-out bookmarks menu.
Comment 3 Bastien Nocera 2009-05-08 08:04:18 EDT
- View -> Side panel (make sure it's ticked)
- Select a bookmark in the left pane
- Edit and Delete buttons are sensitive

I filed this bug upstream, for the confusion:
http://bugzilla.gnome.org/show_bug.cgi?id=581855
Comment 4 Gilboa Davara 2009-05-09 04:38:29 EDT
Thanks.

- Gilboa

Note You need to log in before you can comment on or make changes to this bug.